/* Theme Street art */
/* THEME SPECIFIQUE MONOCOLONNE */

@import url(https://fonts.googleapis.com/css?family=Varela|Stardos+Stencil);

h2.bloc_title, h1.bloc_title {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: left;
}
.bloc {
    padding-top: 43px !important;
}
.centry.centry_thumbs #articles_container .bloc {
    padding-top: 0 !important;
}

.blogtitle {
    padding-top: 43px !important;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */

.centry .blogpseudo, .blogtitle, .bloc_title, #promos_ads h2, .centry .compteurs_block li em {
    font-family: 'Stardos Stencil', arial, serif;
    font-weight: normal;
}

.bloc {
    font-family: 'Varela', sans-serif;
}

.commentaires, .date, .description {
    font-family: arial, sans-serif;
}

.blogtitle {
    font-size: 32px !important;
}

.bloc_title {
    font-size: 24px !important;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.consult, .content_large.consult {
    background: #272117 url(/img/templates/blogs/184/bg_3col.jpg) fixed top center no-repeat;
}
.centry_slim.consult {
    background: #272117 url(/img/templates/blogs/184/bg.jpg) fixed top center no-repeat;
}
.bloc, .bloc-description {
    background: transparent url(/img/templates/blogs/184/article.png) top center no-repeat;
}
.bloc .shared_content, .bloc.bottom {
    background: transparent;
}

.pop {
    background: #272117;
}

.phylactere, .compteurs_block li, .section_box, .title_tooltip {
    background: #bab5b1;
}
.widget {
    background-color: rgb(70,58,47);
    background-color: rgba(255,255,255,.4);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)";
    background-color:transparent\9;
}

#barleft.sidebar, #promos_ads {
    background: transparent;
}

/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a, .widget {
    border: transparent !important;
}

.phylactere, .centry .liste-actions-centry li, .centry .share_zone {
    border-color: #c1c1c1;
}

.title_tooltip .pointe_border {
    border-top-color: #BAB5B1;
}

/* Link & Colours */
.consult, .bloc, .bloc-description, .sidebar, #menuTime li,
.suite, .pagination,
.phylactere a, .pagination li.current a, .bloc a:hover, .sidebar a:hover, .mini-liste-actions a:hover,
.pagination a:hover, .phylactere a:hover  { 
    color: #fff;
}

.blogtitle, .bloc_title, .bloc_title a.plink, .bloc a,
.suite a, .sidebar a, #load-more a, #currentbp a, #changebp a,
.bloc_title a:hover, .blogpseudo a:hover {
    color: #fff;
}
.pagination a {
    color: #000;
}
.phylactere, .sidebar a:hover {
    color: #000;
}
.phylactere a {
    color: #6a6a6a;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #bab5b1;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #bab5b1;
}

.phylactere.left .pointe_border {
    border-right-color: #bab5b1;
}
.phylactere.left .pointe_bg {
    border-right-color: #bab5b1;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #bab5b1;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #bab5b1;
}